const express = require("express");
const router = express.Router();
const {
  createBlogCategory,
  deleteBlogCategory,
} = require("../../controllers/blog/blogCategoryController");
const {
  getBlogCategories,
} = require("../../controllers/blog/blogCategoryController");

router.post("/", createBlogCategory);
router.get("/", getBlogCategories);
router.delete("/:id", deleteBlogCategory);

module.exports = router;
